<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="am-242-m">Am-242-m</h1>
<p>Element: Americium (Z = 95)</p>
<p>Results found: (11) [‘j4t0’, ‘j22’, ‘b71’, ‘j4t1’, ‘jnd40’, ‘t21’, ‘b80’, ‘j33’, ‘j32’, ‘j311’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 26.8; Collisions: 2.23518e+00 +/- 0.0 %</p>
<p>b80 time: 29.4; Collisions: 2.06744e+00 +/- 0.0 %</p>
<p>j33 time: 28.7; Collisions: 2.22295e+00 +/- 0.0 %</p>
<p>t21 time: 210.0; Collisions: 1.08463e+00 +/- 0.0 %</p>
<p>b71 time: 29.4; Collisions: 2.06577e+00 +/- 0.0 %</p>
<p>j32 time: 28.0; Collisions: 2.22235e+00 +/- 0.0 %</p>
<p>j311 time: 29.0; Collisions: 2.22313e+00 +/- 0.0 %</p>
<p>j22 time: 26.8; Collisions: 2.38148e+00 +/- 0.0 %</p>
<p>jnd40 time: 27.5; Collisions: 2.23440e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 11.6 % (refs), 14.5 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 9.2 % (refs), 10.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 72.3 %</p>
<p>j33: rms = 7.6 %</p>
<p>b80: rms = 10.4 %</p>
<p>jnd40: rms = 1.6 %</p>
<p>j22: rms = 28.3 %</p>
<p>j311: rms = 22.9 %</p>
<p>j32: rms = 9.2 %</p>
<p>b71: rms = 25.0 %</p>
</body>
</html>
